Enrichment
Search Multiple Contacts
Enrich multiple contacts in a single request. This endpoint allows you to submit a list of contacts and receive enriched data for each one, including company information.
Endpoint:
POST https://api.lusha.com/v2/person
Notes
-
You can process up to 100 contacts per request.
-
Using
personIdprovides the most direct way to retrieve contact information. -
At least one of
email,linkedinUrl, orcompany/domainwithfullNameis required.
⚠️ Important Notice - Unified Credits Plan Required
| Parameter | Requirement |
|---|---|
revealEmails and revealPhones | Only available to customers on the Unified Credits pricing plan |
| Plan Restriction | Attempting to use these parameters on other plans will result in a 403 Unauthorized error |
| Default Behavior | When neither parameter is used, the API returns both email addresses and phone numbers, if available |
POST
/
v2
/
person
Search Multiple Contacts
curl --request POST \
--url https://api.lusha.com/v2/person \
--header 'Content-Type: application/json' \
--header 'api_key: <api-key>' \
--data '
{
"contacts": [
{
"contactId": "1",
"personId": "4183886134",
"fullName": "John Doe",
"email": "john@example.com",
"companies": [
{
"name": "Example Corp",
"domain": "example.com",
"isCurrent": true
}
]
},
{
"contactId": "2",
"personId": "4183886135",
"linkedinUrl": "https://www.linkedin.com/in/carolinaportela/"
}
],
"metadata": {
"revealEmails": true,
"revealPhones": true,
"signals": [
"promotion",
"companyChange"
],
"signalsStartDate": "2025-03-01",
"partialProfile": true
}
}
'import requests
url = "https://api.lusha.com/v2/person"
payload = {
"contacts": [
{
"contactId": "1",
"personId": "4183886134",
"fullName": "John Doe",
"email": "john@example.com",
"companies": [
{
"name": "Example Corp",
"domain": "example.com",
"isCurrent": True
}
]
},
{
"contactId": "2",
"personId": "4183886135",
"linkedinUrl": "https://www.linkedin.com/in/carolinaportela/"
}
],
"metadata": {
"revealEmails": True,
"revealPhones": True,
"signals": ["promotion", "companyChange"],
"signalsStartDate": "2025-03-01",
"partialProfile": True
}
}
headers = {
"api_key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {api_key: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({
contacts: [
{
contactId: '1',
personId: '4183886134',
fullName: 'John Doe',
email: 'john@example.com',
companies: [{name: 'Example Corp', domain: 'example.com', isCurrent: true}]
},
{
contactId: '2',
personId: '4183886135',
linkedinUrl: 'https://www.linkedin.com/in/carolinaportela/'
}
],
metadata: {
revealEmails: true,
revealPhones: true,
signals: ['promotion', 'companyChange'],
signalsStartDate: '2025-03-01',
partialProfile: true
}
})
};
fetch('https://api.lusha.com/v2/person', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));HttpResponse<String> response = Unirest.post("https://api.lusha.com/v2/person")
.header("api_key", "<api-key>")
.header("Content-Type", "application/json")
.body("{\n \"contacts\": [\n {\n \"contactId\": \"1\",\n \"personId\": \"4183886134\",\n \"fullName\": \"John Doe\",\n \"email\": \"john@example.com\",\n \"companies\": [\n {\n \"name\": \"Example Corp\",\n \"domain\": \"example.com\",\n \"isCurrent\": true\n }\n ]\n },\n {\n \"contactId\": \"2\",\n \"personId\": \"4183886135\",\n \"linkedinUrl\": \"https://www.linkedin.com/in/carolinaportela/\"\n }\n ],\n \"metadata\": {\n \"revealEmails\": true,\n \"revealPhones\": true,\n \"signals\": [\n \"promotion\",\n \"companyChange\"\n ],\n \"signalsStartDate\": \"2025-03-01\",\n \"partialProfile\": true\n }\n}")
.asString();package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.lusha.com/v2/person"
payload := strings.NewReader("{\n \"contacts\": [\n {\n \"contactId\": \"1\",\n \"personId\": \"4183886134\",\n \"fullName\": \"John Doe\",\n \"email\": \"john@example.com\",\n \"companies\": [\n {\n \"name\": \"Example Corp\",\n \"domain\": \"example.com\",\n \"isCurrent\": true\n }\n ]\n },\n {\n \"contactId\": \"2\",\n \"personId\": \"4183886135\",\n \"linkedinUrl\": \"https://www.linkedin.com/in/carolinaportela/\"\n }\n ],\n \"metadata\": {\n \"revealEmails\": true,\n \"revealPhones\": true,\n \"signals\": [\n \"promotion\",\n \"companyChange\"\n ],\n \"signalsStartDate\": \"2025-03-01\",\n \"partialProfile\": true\n }\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("api_key", "<api-key>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"contacts": {
"1": {
"error": null,
"isCreditCharged": false,
"data": {
"firstName": "John",
"lastName": "Doe",
"fullName": "John Doe",
"companyId": 1586,
"contactTags": [],
"emails": [
"john.doe@amazon.com",
"johndoe@gmail.com"
],
"emailAddresses": [
{
"email": "john.doe@amazon.com",
"emailType": "work",
"updateDate": "2025-11-17",
"emailConfidence": "A+"
},
{
"email": "johndoe@gmail.com",
"emailType": "private",
"updateDate": "2025-11-17",
"emailConfidence": "A+"
}
],
"phones": [
"+1 555-123-4567"
],
"phoneNumbers": [
{
"number": "+1 555-123-4567",
"phoneType": "direct",
"doNotCall": false,
"updateDate": "2025-11-17"
}
],
"personId": 1312840528,
"location": {
"country": "United States",
"country_iso2": "US",
"continent": "North America",
"is_eu_contact": false,
"state": "Massachusetts",
"state_code": "MA",
"city": "Boston",
"city_id": 4930956,
"location_coordinates": [
-71.05976867675781,
42.358428955078125
]
},
"jobTitle": {
"title": "Engineering Manager",
"departments": [
"Engineering & Technical"
],
"seniority": "Manager"
},
"socialLinks": {
"linkedin": "https://www.linkedin.com/in/johndoe",
"xUrl": "https://twitter.com/johndoe"
},
"jobStartDate": "2022-03-01",
"previousJob": {
"company": {
"name": "TechCorp",
"domain": "techcorp.com"
},
"jobTitle": {
"title": "Senior Software Engineer",
"departments": [
"Engineering & Technical"
]
}
},
"updateDate": "2025-11-17",
"linkedinFollowersCount": 2800,
"linkedinConnectionsCount": 450,
"linkedinCertifications": [
{
"companyName": "AWS",
"title": "AWS Certified Solutions Architect",
"dateYear": 2023,
"dateMonth": 8
}
],
"linkedinCourses": [
{
"school": {
"name": "MIT"
},
"degree": "Master of Engineering",
"startDateYear": 2018,
"endDateYear": 2020
}
],
"linkedinAwards": [
{
"title": "Engineering Excellence Award",
"companyName": "TechCorp",
"dateYear": 2021,
"dateMonth": 12
}
],
"linkedinSkills": [
"Cloud Architecture",
"Team Leadership",
"System Design"
]
}
},
"2": {
"error": null,
"isCreditCharged": false,
"data": {
"firstName": "Jane",
"lastName": "Smith",
"fullName": "Jane Smith",
"companyId": 33222678,
"contactTags": [],
"emails": [
"jane.smith@lusha.com"
],
"emailAddresses": [
{
"email": "jane.smith@lusha.com",
"emailType": "work",
"updateDate": "2025-11-18",
"emailConfidence": "A+"
}
],
"phones": [],
"phoneNumbers": [],
"personId": 3965070011,
"location": {
"country": "United States",
"country_iso2": "US",
"continent": "North America",
"is_eu_contact": false
},
"jobTitle": {
"title": "Solutions Engineer",
"departments": [
"Engineering & Technical"
],
"seniority": "Non-Manager"
},
"socialLinks": {
"linkedin": "https://www.linkedin.com/in/janesmith",
"xUrl": "https://twitter.com/janesmith"
},
"jobStartDate": "2022-10-17",
"previousJob": {
"company": {},
"jobTitle": {}
},
"updateDate": "2025-11-18",
"linkedinFollowersCount": 2800,
"linkedinConnectionsCount": 450,
"linkedinCertifications": [
{
"companyName": "AWS",
"title": "AWS Certified Solutions Architect",
"dateYear": 2023,
"dateMonth": 8
}
],
"linkedinCourses": [
{
"school": {
"name": "MIT"
},
"degree": "Master of Engineering",
"startDateYear": 2018,
"endDateYear": 2020
}
],
"linkedinAwards": [
{
"title": "Engineering Excellence Award",
"companyName": "TechCorp",
"dateYear": 2021,
"dateMonth": 12
}
],
"linkedinSkills": [
"Cloud Architecture",
"Team Leadership",
"System Design"
]
}
}
},
"companies": {
"1586": {
"name": "Amazon",
"description": "Amazon is guided by four principles: customer obsession rather than competitor focus, passion for invention, commitment to operational excellence, and long-term thinking. We are driven by the excitement of building technologies, inventing products, and providing services that change lives. We embrace new ways of doing things, make decisions quickly, and are not afraid to fail. We have the scope and capabilities of a large company, and the spirit and heart of a small one.\n\nTogether, Amazonians research and develop new technologies from Amazon Web Services to Alexa on behalf of our customers: shoppers, sellers, content creators, and developers around the world.\n\nOur mission is to be Earth's most customer-centric company. Our actions, goals, projects, programs, and inventions begin and end with the customer top of mind.\n\nYou'll also hear us say that at Amazon, it's always \"Day 1.\" What do we mean? That our approach remains the same as it was on Amazon's very first day - to make smart, fast decisions, stay nimble, invent, and focus on delighting our customers.",
"domains": {
"homepage": "amazon.com",
"email": "amazon.com"
},
"homepageUrl": "https://amazon.com",
"fqdn": "www.amazon.com",
"location": {
"city": "Seattle",
"continent": "North America",
"country": "United States",
"rawLocation": "2127 7th Ave.; Seattle, WA 98109, US",
"countryIso2": "US",
"state": "Washington",
"stateCode": "WA",
"locationCoordinates": [
-122.33206939697266,
47.60620880126953
]
},
"companySize": [
100001,
10000000
],
"revenueRange": [
1000000000,
10000000000
],
"logoUrl": "https://logo.lusha.co/amazon-logo.jpg",
"social": {
"linkedin": "https://www.linkedin.com/company/amazon",
"crunchbase": "https://www.crunchbase.com/organization/amazon"
},
"specialities": [
"ecommerce",
"internet of things platform",
"operations",
"retail"
],
"technologies": null,
"funding": null,
"intent": {
"detectedTopics": [
{
"topicName": "Model Based Systems Engineering (MBSE)",
"metadata": {
"topicScore": 82,
"topicTrend": "-4"
}
}
],
"topicCount": 1
},
"mainIndustry": "Technology, Information & Media",
"subIndustry": "E-Commerce & Marketplace",
"industryPrimaryGroupDetails": {
"sics": [
{
"sic": 5961,
"description": "Catalog and mail-order houses"
}
]
}
},
"33222678": {
"name": "Lusha",
"description": "Lusha is the leader in Sales Streaming – a new sales paradigm that streams top leads straight to salespeople and handles all the outreach, so they can escape the lead grind and just sell.\n\nLusha's Sales Streaming Platform is built around Sales Playlists that continuously fill up with their ideal prospects – think \"Spotify for sales.\" With AI doing the heavy lifting, Lusha uncovers great-fit leads salespeople never knew existed and executes tailored, perfectly timed cadences that get meetings booked. And the more you use Lusha, the smarter it gets.\n\nWith Sales Streaming, salespeople spend most of their time face-to-face with relevant prospects, driving 4-6X more business.",
"domains": {
"homepage": "lusha.com",
"email": "lusha.com"
},
"homepageUrl": "https://lusha.com",
"fqdn": "www.lusha.com",
"location": {
"city": "Boston",
"continent": "North America",
"country": "United States",
"rawLocation": "800 Boylston St; Suite 1410; Boston, Massachusetts 02199, US",
"countryIso2": "US",
"state": "Massachusetts",
"stateCode": "MA",
"locationCoordinates": [
-71.05976867675781,
42.358428955078125
]
},
"companySize": [
201,
500
],
"revenueRange": [],
"logoUrl": "https://logo.lusha.co/lusha-logo.jpg",
"social": {
"linkedin": "https://www.linkedin.com/company/lushadata",
"crunchbase": "https://www.crunchbase.com/organization/lusha"
},
"specialities": [
"data accuracy",
"data availability",
"data enrichment",
"inside sales",
"lead capture",
"lead gen",
"lead generation",
"lead generation software",
"lead intelligence",
"lead mining",
"lead nurturing",
"prospecting",
"sales enablement",
"sales intelligence"
],
"technologies": null,
"funding": {
"rounds": [
{
"currency": "USD",
"roundAmount": 205000000,
"roundType": "Private Equity Round",
"roundDate": "Nov 10, 2021"
},
{
"currency": "USD",
"roundAmount": 40000000,
"roundType": "Private Equity Round",
"roundDate": "Feb 10, 2021"
}
],
"totalRounds": 2,
"totalRoundsAmount": 245000000,
"currency": "USD",
"isIpo": false,
"lastRoundType": "Private Equity Round",
"lastRoundAmount": 205000000,
"lastRoundDate": "Nov 10, 2021"
},
"intent": {
"detectedTopics": [
{
"topicName": "HIPAA Compliance",
"metadata": {
"topicScore": 78,
"topicTrend": "-3"
}
},
{
"topicName": "Software Development Lifecycle",
"metadata": {
"topicScore": 74,
"topicTrend": "-1"
}
},
{
"topicName": "Asana",
"metadata": {
"topicScore": 72,
"topicTrend": "New"
}
},
{
"topicName": "Agile Transformation",
"metadata": {
"topicScore": 71,
"topicTrend": "+7"
}
},
{
"topicName": "Rally Software",
"metadata": {
"topicScore": 70,
"topicTrend": "+8"
}
},
{
"topicName": "VersionOne",
"metadata": {
"topicScore": 70,
"topicTrend": "-10"
}
}
],
"topicCount": 6
},
"mainIndustry": "Technology, Information & Media",
"subIndustry": "Software Development",
"industryPrimaryGroupDetails": {
"sics": [
{
"sic": 7371,
"description": "Custom computer programming services"
}
],
"naics": [
{
"naics": 541511,
"description": "Custom Computer Programming Services"
}
]
}
}
}
}Authorizations
Your Lusha API key. You can find this in your Lusha dashboard under API settings.
Include this key in the api_key header for all requests.
Body
application/json
The list of contacts to enrich
Was this page helpful?
⌘I
Search Multiple Contacts
curl --request POST \
--url https://api.lusha.com/v2/person \
--header 'Content-Type: application/json' \
--header 'api_key: <api-key>' \
--data '
{
"contacts": [
{
"contactId": "1",
"personId": "4183886134",
"fullName": "John Doe",
"email": "john@example.com",
"companies": [
{
"name": "Example Corp",
"domain": "example.com",
"isCurrent": true
}
]
},
{
"contactId": "2",
"personId": "4183886135",
"linkedinUrl": "https://www.linkedin.com/in/carolinaportela/"
}
],
"metadata": {
"revealEmails": true,
"revealPhones": true,
"signals": [
"promotion",
"companyChange"
],
"signalsStartDate": "2025-03-01",
"partialProfile": true
}
}
'import requests
url = "https://api.lusha.com/v2/person"
payload = {
"contacts": [
{
"contactId": "1",
"personId": "4183886134",
"fullName": "John Doe",
"email": "john@example.com",
"companies": [
{
"name": "Example Corp",
"domain": "example.com",
"isCurrent": True
}
]
},
{
"contactId": "2",
"personId": "4183886135",
"linkedinUrl": "https://www.linkedin.com/in/carolinaportela/"
}
],
"metadata": {
"revealEmails": True,
"revealPhones": True,
"signals": ["promotion", "companyChange"],
"signalsStartDate": "2025-03-01",
"partialProfile": True
}
}
headers = {
"api_key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {api_key: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({
contacts: [
{
contactId: '1',
personId: '4183886134',
fullName: 'John Doe',
email: 'john@example.com',
companies: [{name: 'Example Corp', domain: 'example.com', isCurrent: true}]
},
{
contactId: '2',
personId: '4183886135',
linkedinUrl: 'https://www.linkedin.com/in/carolinaportela/'
}
],
metadata: {
revealEmails: true,
revealPhones: true,
signals: ['promotion', 'companyChange'],
signalsStartDate: '2025-03-01',
partialProfile: true
}
})
};
fetch('https://api.lusha.com/v2/person', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));HttpResponse<String> response = Unirest.post("https://api.lusha.com/v2/person")
.header("api_key", "<api-key>")
.header("Content-Type", "application/json")
.body("{\n \"contacts\": [\n {\n \"contactId\": \"1\",\n \"personId\": \"4183886134\",\n \"fullName\": \"John Doe\",\n \"email\": \"john@example.com\",\n \"companies\": [\n {\n \"name\": \"Example Corp\",\n \"domain\": \"example.com\",\n \"isCurrent\": true\n }\n ]\n },\n {\n \"contactId\": \"2\",\n \"personId\": \"4183886135\",\n \"linkedinUrl\": \"https://www.linkedin.com/in/carolinaportela/\"\n }\n ],\n \"metadata\": {\n \"revealEmails\": true,\n \"revealPhones\": true,\n \"signals\": [\n \"promotion\",\n \"companyChange\"\n ],\n \"signalsStartDate\": \"2025-03-01\",\n \"partialProfile\": true\n }\n}")
.asString();package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.lusha.com/v2/person"
payload := strings.NewReader("{\n \"contacts\": [\n {\n \"contactId\": \"1\",\n \"personId\": \"4183886134\",\n \"fullName\": \"John Doe\",\n \"email\": \"john@example.com\",\n \"companies\": [\n {\n \"name\": \"Example Corp\",\n \"domain\": \"example.com\",\n \"isCurrent\": true\n }\n ]\n },\n {\n \"contactId\": \"2\",\n \"personId\": \"4183886135\",\n \"linkedinUrl\": \"https://www.linkedin.com/in/carolinaportela/\"\n }\n ],\n \"metadata\": {\n \"revealEmails\": true,\n \"revealPhones\": true,\n \"signals\": [\n \"promotion\",\n \"companyChange\"\n ],\n \"signalsStartDate\": \"2025-03-01\",\n \"partialProfile\": true\n }\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("api_key", "<api-key>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"contacts": {
"1": {
"error": null,
"isCreditCharged": false,
"data": {
"firstName": "John",
"lastName": "Doe",
"fullName": "John Doe",
"companyId": 1586,
"contactTags": [],
"emails": [
"john.doe@amazon.com",
"johndoe@gmail.com"
],
"emailAddresses": [
{
"email": "john.doe@amazon.com",
"emailType": "work",
"updateDate": "2025-11-17",
"emailConfidence": "A+"
},
{
"email": "johndoe@gmail.com",
"emailType": "private",
"updateDate": "2025-11-17",
"emailConfidence": "A+"
}
],
"phones": [
"+1 555-123-4567"
],
"phoneNumbers": [
{
"number": "+1 555-123-4567",
"phoneType": "direct",
"doNotCall": false,
"updateDate": "2025-11-17"
}
],
"personId": 1312840528,
"location": {
"country": "United States",
"country_iso2": "US",
"continent": "North America",
"is_eu_contact": false,
"state": "Massachusetts",
"state_code": "MA",
"city": "Boston",
"city_id": 4930956,
"location_coordinates": [
-71.05976867675781,
42.358428955078125
]
},
"jobTitle": {
"title": "Engineering Manager",
"departments": [
"Engineering & Technical"
],
"seniority": "Manager"
},
"socialLinks": {
"linkedin": "https://www.linkedin.com/in/johndoe",
"xUrl": "https://twitter.com/johndoe"
},
"jobStartDate": "2022-03-01",
"previousJob": {
"company": {
"name": "TechCorp",
"domain": "techcorp.com"
},
"jobTitle": {
"title": "Senior Software Engineer",
"departments": [
"Engineering & Technical"
]
}
},
"updateDate": "2025-11-17",
"linkedinFollowersCount": 2800,
"linkedinConnectionsCount": 450,
"linkedinCertifications": [
{
"companyName": "AWS",
"title": "AWS Certified Solutions Architect",
"dateYear": 2023,
"dateMonth": 8
}
],
"linkedinCourses": [
{
"school": {
"name": "MIT"
},
"degree": "Master of Engineering",
"startDateYear": 2018,
"endDateYear": 2020
}
],
"linkedinAwards": [
{
"title": "Engineering Excellence Award",
"companyName": "TechCorp",
"dateYear": 2021,
"dateMonth": 12
}
],
"linkedinSkills": [
"Cloud Architecture",
"Team Leadership",
"System Design"
]
}
},
"2": {
"error": null,
"isCreditCharged": false,
"data": {
"firstName": "Jane",
"lastName": "Smith",
"fullName": "Jane Smith",
"companyId": 33222678,
"contactTags": [],
"emails": [
"jane.smith@lusha.com"
],
"emailAddresses": [
{
"email": "jane.smith@lusha.com",
"emailType": "work",
"updateDate": "2025-11-18",
"emailConfidence": "A+"
}
],
"phones": [],
"phoneNumbers": [],
"personId": 3965070011,
"location": {
"country": "United States",
"country_iso2": "US",
"continent": "North America",
"is_eu_contact": false
},
"jobTitle": {
"title": "Solutions Engineer",
"departments": [
"Engineering & Technical"
],
"seniority": "Non-Manager"
},
"socialLinks": {
"linkedin": "https://www.linkedin.com/in/janesmith",
"xUrl": "https://twitter.com/janesmith"
},
"jobStartDate": "2022-10-17",
"previousJob": {
"company": {},
"jobTitle": {}
},
"updateDate": "2025-11-18",
"linkedinFollowersCount": 2800,
"linkedinConnectionsCount": 450,
"linkedinCertifications": [
{
"companyName": "AWS",
"title": "AWS Certified Solutions Architect",
"dateYear": 2023,
"dateMonth": 8
}
],
"linkedinCourses": [
{
"school": {
"name": "MIT"
},
"degree": "Master of Engineering",
"startDateYear": 2018,
"endDateYear": 2020
}
],
"linkedinAwards": [
{
"title": "Engineering Excellence Award",
"companyName": "TechCorp",
"dateYear": 2021,
"dateMonth": 12
}
],
"linkedinSkills": [
"Cloud Architecture",
"Team Leadership",
"System Design"
]
}
}
},
"companies": {
"1586": {
"name": "Amazon",
"description": "Amazon is guided by four principles: customer obsession rather than competitor focus, passion for invention, commitment to operational excellence, and long-term thinking. We are driven by the excitement of building technologies, inventing products, and providing services that change lives. We embrace new ways of doing things, make decisions quickly, and are not afraid to fail. We have the scope and capabilities of a large company, and the spirit and heart of a small one.\n\nTogether, Amazonians research and develop new technologies from Amazon Web Services to Alexa on behalf of our customers: shoppers, sellers, content creators, and developers around the world.\n\nOur mission is to be Earth's most customer-centric company. Our actions, goals, projects, programs, and inventions begin and end with the customer top of mind.\n\nYou'll also hear us say that at Amazon, it's always \"Day 1.\" What do we mean? That our approach remains the same as it was on Amazon's very first day - to make smart, fast decisions, stay nimble, invent, and focus on delighting our customers.",
"domains": {
"homepage": "amazon.com",
"email": "amazon.com"
},
"homepageUrl": "https://amazon.com",
"fqdn": "www.amazon.com",
"location": {
"city": "Seattle",
"continent": "North America",
"country": "United States",
"rawLocation": "2127 7th Ave.; Seattle, WA 98109, US",
"countryIso2": "US",
"state": "Washington",
"stateCode": "WA",
"locationCoordinates": [
-122.33206939697266,
47.60620880126953
]
},
"companySize": [
100001,
10000000
],
"revenueRange": [
1000000000,
10000000000
],
"logoUrl": "https://logo.lusha.co/amazon-logo.jpg",
"social": {
"linkedin": "https://www.linkedin.com/company/amazon",
"crunchbase": "https://www.crunchbase.com/organization/amazon"
},
"specialities": [
"ecommerce",
"internet of things platform",
"operations",
"retail"
],
"technologies": null,
"funding": null,
"intent": {
"detectedTopics": [
{
"topicName": "Model Based Systems Engineering (MBSE)",
"metadata": {
"topicScore": 82,
"topicTrend": "-4"
}
}
],
"topicCount": 1
},
"mainIndustry": "Technology, Information & Media",
"subIndustry": "E-Commerce & Marketplace",
"industryPrimaryGroupDetails": {
"sics": [
{
"sic": 5961,
"description": "Catalog and mail-order houses"
}
]
}
},
"33222678": {
"name": "Lusha",
"description": "Lusha is the leader in Sales Streaming – a new sales paradigm that streams top leads straight to salespeople and handles all the outreach, so they can escape the lead grind and just sell.\n\nLusha's Sales Streaming Platform is built around Sales Playlists that continuously fill up with their ideal prospects – think \"Spotify for sales.\" With AI doing the heavy lifting, Lusha uncovers great-fit leads salespeople never knew existed and executes tailored, perfectly timed cadences that get meetings booked. And the more you use Lusha, the smarter it gets.\n\nWith Sales Streaming, salespeople spend most of their time face-to-face with relevant prospects, driving 4-6X more business.",
"domains": {
"homepage": "lusha.com",
"email": "lusha.com"
},
"homepageUrl": "https://lusha.com",
"fqdn": "www.lusha.com",
"location": {
"city": "Boston",
"continent": "North America",
"country": "United States",
"rawLocation": "800 Boylston St; Suite 1410; Boston, Massachusetts 02199, US",
"countryIso2": "US",
"state": "Massachusetts",
"stateCode": "MA",
"locationCoordinates": [
-71.05976867675781,
42.358428955078125
]
},
"companySize": [
201,
500
],
"revenueRange": [],
"logoUrl": "https://logo.lusha.co/lusha-logo.jpg",
"social": {
"linkedin": "https://www.linkedin.com/company/lushadata",
"crunchbase": "https://www.crunchbase.com/organization/lusha"
},
"specialities": [
"data accuracy",
"data availability",
"data enrichment",
"inside sales",
"lead capture",
"lead gen",
"lead generation",
"lead generation software",
"lead intelligence",
"lead mining",
"lead nurturing",
"prospecting",
"sales enablement",
"sales intelligence"
],
"technologies": null,
"funding": {
"rounds": [
{
"currency": "USD",
"roundAmount": 205000000,
"roundType": "Private Equity Round",
"roundDate": "Nov 10, 2021"
},
{
"currency": "USD",
"roundAmount": 40000000,
"roundType": "Private Equity Round",
"roundDate": "Feb 10, 2021"
}
],
"totalRounds": 2,
"totalRoundsAmount": 245000000,
"currency": "USD",
"isIpo": false,
"lastRoundType": "Private Equity Round",
"lastRoundAmount": 205000000,
"lastRoundDate": "Nov 10, 2021"
},
"intent": {
"detectedTopics": [
{
"topicName": "HIPAA Compliance",
"metadata": {
"topicScore": 78,
"topicTrend": "-3"
}
},
{
"topicName": "Software Development Lifecycle",
"metadata": {
"topicScore": 74,
"topicTrend": "-1"
}
},
{
"topicName": "Asana",
"metadata": {
"topicScore": 72,
"topicTrend": "New"
}
},
{
"topicName": "Agile Transformation",
"metadata": {
"topicScore": 71,
"topicTrend": "+7"
}
},
{
"topicName": "Rally Software",
"metadata": {
"topicScore": 70,
"topicTrend": "+8"
}
},
{
"topicName": "VersionOne",
"metadata": {
"topicScore": 70,
"topicTrend": "-10"
}
}
],
"topicCount": 6
},
"mainIndustry": "Technology, Information & Media",
"subIndustry": "Software Development",
"industryPrimaryGroupDetails": {
"sics": [
{
"sic": 7371,
"description": "Custom computer programming services"
}
],
"naics": [
{
"naics": 541511,
"description": "Custom Computer Programming Services"
}
]
}
}
}
}